.offers-banner-img{
	background-image: url(../images/offers-banner.jpg); 
}
 
.square-box1 {
    min-height: 576px;
    height: auto;
    width: 33%;
    padding: 0%;
    margin-right: 1%; 
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;	
	/* margin-left: 34%; */
}

.square-box2 {
    min-height: 576px;
    height: auto;
    width: 32%;
    padding: 0%;
    margin-right: 1%;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-box3 {
    min-height: 576px;
    height: auto;
    width: 33%;
    padding: 0%;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-box4 {
    min-height: 576px;
    height: auto;
    width: 33%;
    padding: 0%;
    margin-right: 1%; 
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;	
	/* margin-left: 34%; */
	float: left;
}

.img-responive{
	width: 100%;
}

.square-offer1{
	background-image: url(../images/offers/offer1.jpg);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-offer2{
	background-image: url(../images/offers/offer3.png);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-offer3{
	background-image: url(../images/offers/offer3.jpg);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-offer4{
	background-image: url(../images/offers/offer4.jpg);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.modal-dialog{
	width: 1200px !important;
}

.pos-offer{
	margin-left: 32%;
}

/*Laptop - Start */
@media (max-width: 1370px) and (min-width: 1350px){ 
	.square-box1{
		width: 48% !important;
		margin-left: 26%;
	}
}
/*Laptop - End */


/*Mobile - Start*/
@media only screen  and (max-width:400px) and (min-width: 350px){
	.square-box1{ 
		margin-left: 0% !important;
	}
	
	/* .square-offer1{
		background-image: url(../images/offers/mob-offer1.jpg);
	} */
	
	.modal-dialog {
		width: 350px !important;
	}
}
/*Mobile - End*/

@media only screen  and (max-width:449px) and (min-width: 401px){
	.square-box1{
		margin-left: 0%;
	}
	
	.modal-dialog {
		width: 400px !important;
	}
}

@media screen and (max-width: 1600px) and (min-width: 1400px){
	 .square-box1{
		 width: 40% !important;
	 }
	 
	 .pos-offer{
		margin-left: 10%; 
	 }
}

@media (max-width: 350px){
	.pos-offer {
		margin-left: 0%;
	}
	
	.modal-dialog {
		width: 300px !important;
	}
}

@media screen and (max-width: 800px) and (min-width: 450px){
	.pos-offer {
		margin-left: 0%;
		margin-bottom: 2%;
	}
	
	.modal-dialog {
		width: 575px !important;
	}
}